RubyGems Navigation menu

dbus 0.1.8

Ruby bindings for D-BUS. This module allows Ruby programs to interface with the D-BUS message bus installed on newer Unix operating systems.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.10 - January 24, 2005* (27.0 KB)
  2. 0.1.9 - December 28, 2004* (27.0 KB)
  3. 0.1.8 - December 12, 2004* (26.5 KB)
  4. 0.1.7 - December 11, 2004* (26.5 KB)
  5. 0.1.5 - November 25, 2004* (26.0 KB)

业主:

SHA 256 校验和:

6c8bddb9f842af56aaf50d5bc38012c40a0cff93b53523c6f979a275a2b1a2a6

下载总量 24,879

这个版本 4,064

许可:

需要的 Ruby 版本: > 0.0.0

链接: